<?xml version="1.0"?>
<skin>
    <text font_name="HelveticaNeue LT 55 Roman" font_size="16" font_color="0,0,0" quality="5"/>
    <browser>
        <image>
            <background up="mm_browser_bg.png" />
            <more_item up="mm_more_item_on.png" down="mm_more_item_off.png" disable="mm_more_item_dis.png" transparent="255,0,255" />
            <select_bar up="mm_select_bar.png" />
            <title_bar up="mm_title_bar.png" />
            <current_song up="mm_current_song_off.png" down="mm_current_song_on.png" transparent="255,0,255" />
            <drm up="mm_drm_focus_unlocked.png" down="mm_drm_focus_locked.png" transparent="255,0,255" />
            <drm_select up="mm_drm_unfocus_unlocked.png" down="mm_drm_unfocus_locked.png" transparent="255,0,255" />
            <back_arrow up="mm_back_arrow.png" transparent="255,0,255" />
            <db_update up="mm_db_update_01.png" down="mm_db_update_02.png" disable="mm_db_update_03.png" transparent="255,0,255" />
            <wmp up="mm_wmp_on.png" down="mm_wmp_off.png" transparent="255,0,255" />
        </image>
        <text>
            <audiomanager_title x="0" font_size="22" font_name="HelveticaNeue LT 35 Thin" font_color="72,72,72"/>
            <audiomanager_list y="0" h="34" font_size="20" font_color="72,72,72"/>
        </text>
        <color>
            <disable_font value="181,181,181" />
            <select_font value="218,218,218" />
        </color>
    </browser>
    <music_player>
        <image>
            <background up="mm_music_player_bg.png" />
            <play x="86" y="231" up="mm_play_off.png" down="mm_play_on.png" transparent="255,0,255" />
            <pause x="86" y="231" up="mm_pause_off.png" down="mm_pause_on.png" transparent="255,0,255" />
            <previous x="10" y="231" up="mm_previous_off.png" down="mm_previous_on.png" disable="mm_previous_dis.png" transparent="255,0,255" />
            <next x="162" y="231" up="mm_next_off.png" down="mm_next_on.png" disable="mm_next_dis.png" transparent="255,0,255" />
            <loop x="220" y="5" up="mm_repeat_off.png" down="mm_repeat_on.png" transparent="255,0,255" />
            <shuffle x="203" y="5" up="mm_shuffle_off.png" down="mm_shuffle_on.png" transparent="255,0,255" />
            <slider up="mm_bar_off.png" down="mm_bar_on.png" transparent="255,0,255" />
            <slider_bg x="10" y="216" up="mm_bar_dync_bg.png" />
            <mute x="-300" y="182" up="mm_mute_close.png" down="mm_mute_open.png" transparent="255,0,255" />
            <volumn_plus x="-169" y="105" up="mm_volume-up_off.png" down="mm_volume-up_on.png" transparent="255,0,255" />
            <volumn_minus x="-169" y="134" up="mm_volume-down_off.png" down="mm_volume-down_on.png" transparent="255,0,255" />
            <song_info_artist x="-22" y="56" up="mm_song_info_artist.png" transparent="255,0,255" />
            <song_info_album x="-22" y="83" up="mm_song_info_album.png" transparent="255,0,255" />
            <song_info_genre x="-22" y="108" up="mm_song_info_genre.png" transparent="255,0,255" />
            <equalizer x="-100" up="mm_equalizer_bar.png" />
        </image>
        <text>         
            <volumn x="-102" y="121" w="62" h="28" font_size="28" format="5" font_color="218,218,218"/>
            <duration x="191" y="212" w="40" h="16" format="6" font_size="16" font_color="72,72,72" weight="400">
            	<L0404 font_size="14" />
            	<L0804 font_size="14" />
            </duration>
            <duration_hr x="191" y="212" w="40" h="16" format="6" font_size="14" font_color="72,72,72" weight="400">
            	<L0404 y="213" font_size="12" />
            	<L0804 y="213" font_size="12" />
            </duration_hr>
            <lyric x="-20" y="56" w="200" h="86" font_size="20" />
            <music_player_title x="43" y="0" w="156" h="25" font_size="22" font_name="HelveticaNeue LT 35 Thin" font_color="72,72,72" format="5">
    	    	<L0404 font_size="20" />
    	    	<L0804 font_size="20" />
            </music_player_title>
            <information_title x="11" y="173" w="218" h="16" format="1" font_size="16" font_color="72,72,72" weight="700"/>
            <information_artist x="11" y="158" w="218" h="15" format="1" font_size="15" font_color="72,72,72" weight="400">
            	<L0404 h="14" font_size="14" />
            	<L0804 h="14" font_size="14" />
            </information_artist>
            <information_album x="11" y="193" w="218" h="15" format="1" font_size="15" font_color="72,72,72" weight="400">
            	<L0404 h="14" font_size="14" />
            	<L0804 h="14" font_size="14" />
            </information_album>
            <information_genre x="-10" y="-42" w="160" h="16" font_size="16" font_color="0,255,0"/>
        </text>
        <rect>
            <slider x="11" y="212" w="175" h="17" />
            <albumart x="59" y="33" w="122" h="122"/>
        </rect>
    </music_player>
    <browser_edit>
        <image>
            <background up="mm_edit_bg.png" />
            <check_box up="mm_checkbox_uncheck_on.png" down="mm_checkbox_check_on.png" transparent="255,0,255"/>
            <check_box_select up="mm_checkbox_uncheck_on.png" down="mm_checkbox_check_on.png" transparent="255,0,255"/>
            <select_bar up="mm_select_bar.png" />
            <title_bar up="mm_title_bar.png" />
        </image>
        <color>
       		<edit_font value="72,72,72" />
       		<multi_select value="32,32,32" />
       		<multi_select_on_select value="216,216,216" />
        </color>
    </browser_edit>
    <ringtone>
        <image>
            <background up="mm_ringtone_bg.png" />
            <select_bar up="mm_select_bar.png" />
        </image>
        <text>
            <setringtone_title x="0" y="0" w="240" h="30" font_size="22" font_name="HelveticaNeue LT 35 Thin" font_color="72,72,72" format="5"/>
            <ringtone_title x="44" y="52" w="180" h="18" font_size="18" font_name="HelveticaNeue LT 35 Thin" font_color="218,218,218" format="0"/>
            <ringtone_duration_time x="44" y="72" w="180" h="18" font_size="18" font_color="218,218,218"/>
            <ringtone_list y="114" h="28" font_size="18" font_color="72,72,72"/>
        </text>
        <color>
            <ringtone_select value="218,218,218" />
        </color>
    </ringtone>
</skin>
